uuid: 87bda9ba-e1b9-4659-b3c9-90cca4716f26
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.education_goals.field_target
    - field.field.taxonomy_term.education_goals.field_target_type
    - taxonomy.vocabulary.education_goals
id: taxonomy_term.education_goals.default
targetEntityType: taxonomy_term
bundle: education_goals
mode: default
content:
  field_target:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 80
      placeholder: ''
    third_party_settings: {  }
  field_target_type:
    type: options_buttons
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  description: true
  path: true
